Bug 6023 - [UPDATE REQUEST] Catalyst 15.7 (15.20.1046-5)
: [UPDATE REQUEST] Catalyst 15.7 (15.20.1046-5)
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-08 22:45 MSD by Andrey Ponomarenko
Modified: 2016-01-30 22:55 MSK (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Ponomarenko 2015-08-08 22:45:31 MSD
Advisory: AMD Catalyst (fglrx) driver was updated to 15.7 (15.20.1046-4) version.

Build lists:

https://abf.rosalinux.ru/build_lists/2549028 (x86_64)
https://abf.rosalinux.ru/build_lists/2549027 (i586)
Comment 1 FirstLevel 2015-08-10 10:21:00 MSD
I have tried to update 64bit from this containet and have got an error

r6-64 ~ # urpmi --auto-update 
источник «Main» уже обновлён
источник «Main Updates» уже обновлён
источник «Main32» уже обновлён
источник «Main32 Updates» уже обновлён
источник «Contrib» уже обновлён
источник «Contrib Updates» уже обновлён
источник «Non-free» уже обновлён
источник «Non-free Updates» уже обновлён
источник «Non-free32» уже обновлён
источник «Non-free32 Updates» уже обновлён
источник «Restricted» уже обновлён
источник «Restricted Updates» уже обновлён
источник «Restricted32» уже обновлён
источник «Restricted32 Updates» уже обновлён
источник «tst» уже обновлён
Не удаётся установить запрошенный пакет:
fglrx-control-center-15.20.1046-4-rosa2014.1.x86_64 (из-за неудовлетворённости x11-driver-video-fglrx[== 15.20.1046])
Продолжить установку? (Y/n)
Comment 2 FirstLevel 2015-08-10 10:29:09 MSD
Same error for 32bit

r6-32 ~ # urpmi --auto-update                                                                                                                        
источник «Main» уже обновлён
источник «Main Updates» уже обновлён
источник «Main Testing» уже обновлён
источник «Contrib» уже обновлён
источник «Contrib Updates» уже обновлён
источник «Non-free» уже обновлён
источник «Non-free Updates» уже обновлён
источник «Non-free Testing» уже обновлён
источник «Restricted» уже обновлён
источник «Restricted Updates» уже обновлён
источник «Restricted Testing» уже обновлён
источник «tst» уже обновлён
Не удаётся установить запрошенный пакет:
fglrx-control-center-15.20.1046-4-rosa2014.1.i586 (из-за неудовлетворённости x11-driver-video-fglrx[== 15.20.1046])
Продолжить установку? (Y/n)
Comment 3 Eugene Shatokhin 2015-08-13 18:34:37 MSD
I fixed the inter-package dependencies, please try these builds:

i586:
https://abf.io/build_lists/2550445
x86_64:
https://abf.io/build_lists/2550446
Comment 4 Vladimir Potapov 2015-08-13 21:31:48 MSD
On my hybrid lenovo the driver crash KDE for switching intel->amd
The kernel independent error (4.1 too)
http://hw.rosalinux.ru/index.php?probe=62e010aa65
****************************************************
QA Denied
Comment 5 Denis Silakov 2016-01-30 22:54:53 MSK
We are at 15.201.1151-3 after last X11 stack update